failed_end           = **************** FIN DE LA SORTIE TEST ÉCHOUÉ *******************
failed_test_output   = *************** SORTIE TEST ÉCHOUÉ CI-DESSOUS *******************
manual_kill          = *************** Le test a été interrompu manuellement *******************
